Subject: Concierge concerns
From: Gelna Genosolango <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2015 00:20:04 +0530 (IST)

Hi Subir sir, 

Concierge Concerns : 

Pls have colleagues to escalate refund/payment issue for concierge order to Mel rather than escalating it to Concierge. They can simply put a note there and have Mel check that payment or refund issue. As I have no access or no way to check why payment was not refunded to cs. 

For issues in placing order, please advise colleagues to try their best to trouble shoot the problem and assist customers. As far as I can remember , Pritish sir has already sent a procedure on how to trouble shoot the issue in placing concierge order. I am not sure why the agent advised customer this: 

" I need to arrange a call back for you from concierge team as they will help you to submit the concierge order. " 

I am not sure if they are aware that concierge agent task is to place an order with the merchant not to trouble shoot issues in placing an order. Anyone can try to trouble shoot. There's a procedure shared by Pritish sir regarding this matter that can guide colleagues on how to trouble shoot. 

Like what Sanjay mentioned in his email : 

I request all of you at least make an attempt to sort out the things at your level.There was no effort to resolve the subject ticket however this could be resolved at your point. 
Escalation is also a part of process but do not make this as a habit, your chat / email should reflect your efforts in resolving customer query before escalation. 

Regards, 
Gelna